html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

#app {
    height: 100vh;
}

.el-container {
    height: 100%;
}

.el-header,
.el-footer {
    background-color: #B3C0D1;
    color: #333;
    text-align: center;
    line-height: 60px;
}

.el-main {
    background-color: #E9EEF3;
    color: #333;
    text-align: center;
    line-height: 160px;
    padding: 0;
    height: 100%;
}